/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6{  
    margin: 0; 
    padding: 0; 
    border: 0; 
}
#serviceslist ul
{
 margin:10px 20px;
}
body
{
scrollbar-face-color: #DCDCDC; 
scrollbar-shadow-color: #ffffff; 
scrollbar-3dlight-color: #BBBBBB;
scrollbar-arrow-color: #626262; 
scrollbar-track-color: #EFEFEF;
scrollbar-highlight-color: #ffffff;
scrollbar-darkshadow-color: #bbbbbb;
scrollbar-darkshadow-color: #bbbbbb;
margin:0px;
line-height: 1.166;	
padding:0px;
background-color:#EEE6CF;
width:100%;
color:#535354;
FONT-FAMILY: verdana;
FONT-SIZE:82%;
TEXT-DECORATION: none;
}
.maintext
{
FONT-SIZE:100%;
color:#535354;
FONT-FAMILY: verdana;
}
div ,form,table
{
color:#535354;
margin:0px;
padding:0px;
FONT-SIZE:100%;
color:#535354;
FONT-FAMILY: verdana;
}
img 
{
border:0px;
}
a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #006699;
	text-decoration: none;
}
a:hover{
	color: #006699;
	text-decoration: underline;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul
{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}
EM {
        padding: 2px; 
        margin: 1em;
        border-width: medium;
        border-style: dashed;
        line-height: 2.4em;
      }

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#toppanel
{
height:69px;
text-align:center;
background-image:url(../../images/toprep.jpg);
background-repeat:repeat-x;
background-position:left;
padding-top:4px;
}
#contentpanel
{
min-height:72%;margin:0px auto;text-align:center;
}
*html #contentpanel
{
height:70%;
}
#insidecontentpanel
{
margin:0px auto;
text-align:left;
background-color:#fff;
/*width:78%;*/
width:779px;
min-height:502px;
border-left:1px solid #CBC1A5;
border-right:1px solid #CBC1A5;
/*background-image:url(images/bodyrep.jpg);background-repeat:repeat-y;*/
height:expression(document.body.text < 502? "502px": "auto" );
}
*html #insidecontentpanel
{
height:100%;
}

#cyclic
{
visibility:visible;
display:block;
width:574px;
}
#bannerbox
{
position:absolute;top:0px;right:1px;background-color:#7F4609;width:202px;height:169px;
}
*html #bannerbox
{
position:absolute;top:0px;right:0px;background-color:#7F4609;width:200px;height:169px;
}
#cyclicimagepanel
{
padding:0px;padding-left:2px;position:relative;
}
#submenuspace
{
clear:both;height:20px;width:auto;background-color:#CBC1A5;border-top:1px solid #B2A47C;border-bottom:2px solid #fff;
}
.newscontent
{
padding:38px 7px 3px 7px;
COLOR: #80817F;
FONT-FAMILY: verdana;
FONT-SIZE: 8pt;
TEXT-DECORATION: none
}
.newscontent a
{
COLOR: #80817F;
FONT-FAMILY: verdana;
FONT-SIZE: 8pt;
line-height: 1.166;	
TEXT-DECORATION: none
}
.newscontent a:hover
{
COLOR: #8C2834;
FONT-FAMILY: verdana;
FONT-SIZE: 8pt;
TEXT-DECORATION: none
}
.more
{
COLOR: #80817F;
FONT-FAMILY: verdana;
FONT-SIZE: 8pt;
line-height: 1.166;	
TEXT-DECORATION: none
}
.more a
{
COLOR: #80817F;
FONT-FAMILY: verdana;
FONT-SIZE: 8pt;
line-height: 1.166;	
TEXT-DECORATION: none
}
.more a:hover
{
COLOR: #8C2834;
FONT-FAMILY: verdana;
FONT-SIZE: 8pt;
line-height: 1.166;	
TEXT-DECORATION: none
}
.whitetext
{
position:absolute;
top:7px;
background-image:url(../../images/loginimgarro.jpg);
background-repeat:no-repeat;
background-position:left;
left:250px;
color:#ffffff;
FONT-FAMILY: verdana;
FONT-SIZE: 8pt;
line-height: 1.166;	
TEXT-DECORATION: none
}
.whitetext a
{
color:#ffffff;
FONT-FAMILY: verdana;
FONT-SIZE: 8pt;
line-height: 1.166;	
TEXT-DECORATION: none
}
.whitetext a:hover
{
color:#ffffff;
FONT-FAMILY: verdana;
FONT-SIZE: 8pt;
line-height: 1.166;	
TEXT-DECORATION: none
}
.newsletterbtn
{
position:absolute;
top:0px;
right:0px;
}
/***********************Pubication login window**********************************/
#pubtext
{
position:absolute;top:0px;left:230px;height:20px;width:530px;
color:#fff;
FONT-FAMILY: verdana;
FONT-SIZE: 8pt;
line-height: 1.166;	
TEXT-DECORATION: none;
padding-top:4px;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}
#pubtext ul{
font: bold 11px Arial;
text-align:center;
margin:0px; /*margin between first menu item and left browser edge*/
margin-left:5%;
padding: 0px;
list-style: none;
}
#pubtext li{
float:left;
display: block;
margin: 0 4px 0 0;
padding: 0;
text-transform:uppercase;
}
#pubtext a{
float:left;
/*background-image:url(../../images/menuover.jpg);
background-position:left;
background-repeat:no-repeat;*/
display: block;
color: white;
margin: 0 0px 0 98px; /*Margin between each menu item*/
padding: 0px 9px;
text-decoration: none;
letter-spacing: 1px;
background-color: #D07616; /*Default menu color*/
border:1px solid #fff;
}
#pubtext a:hover{
background-color: #CBC1A5; /*Menu hover bgcolor*/
}
#pubtext{
clear: both;
padding: 6px;
height: 20px;
line-height: 3px;
}
/************************End of Publication***********************************/
#vlogo
{
background-image:url(../../images/logo.jpg);
background-repeat:no-repeat;
border:0px solid red; 
height:69px;
}
#newsbox
{
width:200px;border:1px solid red;float:left;height:200px;margin-right:15px;
}
#copy
{
	text-align:center;
	COLOR: #AEAEAF;
    FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}
#navpanel
{
width:100%;text-align:center;background-color:#E6DFC9;height:4%;
}
#copy A
{
	COLOR: #B2B2B2;
    FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}
#copy A:hover
{
	COLOR: #AEAEAF;
    FONT-FAMILY: verdana;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none
}
#footerpanel
{
height:20px;background-color:#CBC1A5;
text-align:center;
border-top:2px solid #B2A47C;
color:#7F4609;
FONT-FAMILY: verdana;
FONT-SIZE:10pt;
TEXT-DECORATION: none;
}
#footerpanel A
{
	color:#7F4609;
    FONT-FAMILY: verdana;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none;
}
#footerpanel A:hover
{
	color:#7F4609;
    FONT-FAMILY: verdana;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: Underline;
}
/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}
#searcitem ul
{
margin:0px;
padding:0px;
list-style: none;
}
#searcitem li{
float:left;
display: block;
margin:2px;
padding:0px;
color:#7F4609;
FONT-FAMILY: verdana;
FONT-SIZE: 7.5pt;
TEXT-DECORATION: none;
text-transform:uppercase;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}
/****Search Box CSS***/
#search_box {
    width: 198px;
    height: 25px;
    background: url(../../images/bg_search_box.gif);
}
#search_box #s {
    float: left;
    padding-left:10px;
    margin: 6px 0 0 6px;
    border: 0;
    width: 159px;
    background: none;
    font-size: .8em;
}
#search_box #go {
    float: right;
    margin:2px;
}
.newsletter
{
padding:0px 3px 3px 3px;
font: bold 11px verdana;
FONT-FAMILY: verdana;
color:#FFFFFF;
FONT-SIZE: 7.5pt;
TEXT-DECORATION: none;
}
.newsletter a
{
font: bold 11px verdana;
FONT-FAMILY: verdana;
FONT-SIZE: 7.5pt;
color:#FFFFFF;
TEXT-DECORATION: none;
}
.newsletter a:hover
{
font: bold 11px verdana;
FONT-FAMILY: verdana;
color:#CCCCCC;
FONT-SIZE: 7.5pt;
TEXT-DECORATION: none;
}
.prodthumb ul {margin:0px;padding:0px;}
.prodthumb ul li{font-family:Tahoma;list-style:none;display:inline;font-size:11px;text-align:left;font-weight:bold;}
.prodlist
{
font: bold 11px verdana;
FONT-FAMILY: verdana;
FONT-SIZE: 7.5pt;
color:#C26807;
TEXT-DECORATION: none;
}
.prodlist a
{
font: bold 11px verdana;
FONT-FAMILY: verdana;
FONT-SIZE: 7.5pt;
color:#C26807;
TEXT-DECORATION: none;
}

/********* form and related tag styles *********/
div .contactus form{margin: 0;	padding: 0;}
.contactus table tr td{font-family:Tahoma;font-size:100%;color:#78715E;text-decoration:none;}
.contactus form table tr td{font-family:Tahoma;font-size:11px;color:#78715E;text-decoration:none;}
.contactus table tr td a{font-family:Tahoma;font-size:82%;color:#78715E;text-decoration:none;}
.contactus table tr td a:hover{font-family:Tahoma;font-size:82%;color:#0606F0;text-decoration:underline;}
.required{background-color:#FFFFCC;}
hr{color:#666666;border:1px solid #999;}
fieldset{color:#999;}
fieldset legend{font-family:Georgia, "Times New Roman", Times, serif;color:#D07616;font-size:14px;}
.contactus input{border:1px solid #999;font-family:Tahoma;font-size:11px;color:#78715E;margin:0px;padding:0px;width:auto;}
.newusertxt input{border:1px solid #999;font-family:Tahoma;font-size:11px;color:#78715E;margin:0px;padding:0px;width:auto;}
/****Login text*****/
.welcometext{color:#000066;font-size:14px;font-family:"Times New Roman", Times, serif;}
/***********************************************/
/*************Message Display***************/
.redalert{font-family:Georgia, "Times New Roman", Times, serif;color:#FF0000;font-size:11px;text-align:center;font-weight:bold;}
.reqlabel{font-family:Georgia, "Times New Roman", Times, serif;color:#FF0000;font-size:0.75em;text-align:center;font-weight:bold;}
/***********************************************/